body{
    
    margin:0;
    padding:0;
}


.nav-link{
    
    color:black !important;
}

.navbar-light .navbar-toggler{
    
    border-color:white;
}

.nav-link:after{

    content:'';
    display:block;
    border-bottom:2px solid #fff !important;
    width:0;
    -webkit-transition: .5s all ease;
    transition: .5s all ease;
}

.nav-link:hover:after{

   width:100%;
}

.bg-light{
  transition:500ms ease;
  background:black !important;
}

.bg-light.scrolled{
  background:#fff !important;
    color:#000;
}

 .nav-link{
  
    color:#fff !important;
}

.bg-light.scrolled .nav-link{
  
    color:#000 !important;
}

.bg-light.scrolled .nav-link:after{

    content:'';
    display:block;
    border-bottom:2px solid #000 !important;
    width:0;
    -webkit-transition: .5s all ease;
    transition: .5s all ease;
}

.bg-light.scrolled .nav-link:hover:after{

   width:100%;
}

.ml-auto{
    
    margin-right:30px !important;
}

.container-fluid{
    
    background-color:black !important;
    color:#fff;
}

#apropos{
    
    background-color: white !important;
    color:#000;
}

h2{
    
    font-weight: 800 !important;
    

}

h3{
    
    text-transform: uppercase;
    font-weight: 800 !important;
    margin-bottom:30px;

}

p{
    font-family: 'Source Sans Pro', sans-serif;
}

.italique{
    
    font-style: italic;
}

.paragraphe{
    
    margin-top:30px;
}

.p-5{
    
    padding-right: 5rem !important;
}

.btn-outline-primary{
    
    color: #22498c;
    border-color: #22498c;
    text-transform: uppercase;
}

.btn-outline-primary:hover{
    
    background-color:#22498c;
    border-color:#22498c;
}

.blue{
    
    color: #22498c;
}

.about{
    
    margin-top:100px;
    margin-bottom:100px; 
}

#col-video{
    
    margin-top:100px;
    margin-bottom:100px;
}

.contact{
    
    margin-top:100px;
    margin-bottom:100px; 
}

.position{
    
    margin-top:40px;
    
}

.hello{
    
    margin-top:37px !important;
}

.social a{
    
    border-bottom: 3px solid #000;
    color: #000;
    text-decoration: none;
    display: inline-block;
    margin-right:10px;
    margin-bottom:10px;
}

.social a:hover{
    
    border-bottom: 3px solid #22498c;
    color: #22498c;
}

.form-group{
    
    margin-top:42px;
}

label{
    
    margin-bottom:0 !important;
}

.form-control{
    
    border: none;
    border-bottom: 3px solid #000;
    border-radius: 0;
    padding-left:0;
    width:290px; 
}

.form-control:focus {
    
  border-color: inherit;
  border-bottom: 3px solid #22498c;
  box-shadow: none;
  -webkit-box-shadow: none; 
}

.validetta-error .form-control{
    
    border-bottom: 3px solid red; 
}

.btn-dark{
    
    margin-top:15px;
    border-color: #000 !important;
    background-color: #000 !important;
}

.btn-dark:focus{
    
    border-color: #22498c !important;
    background-color: #22498c !important;
}

.works{
    
    margin-top:100px;
    margin-bottom:100px;
    
}

#one{background-image:url(img/background.png);background-size: cover;background-repeat: no-repeat; background-position: center; width:100%;height:100vh;}

#two{background-image:url(img/lumieres.png);background-size: cover;background-repeat: no-repeat; background-position: center; width:100%;height:100vh;}

#three{background-image:url(img/lobster.png);background-size: cover;background-repeat: no-repeat; background-position: center;width:100%;height:100vh;}

#four{background-image:url(img/bonbonne.png);background-size: cover;background-repeat: no-repeat; background-position: center; width:100%;height:100vh;}

#five{background-image:url(img/ction.png);background-size: cover;background-repeat: no-repeat; background-position: center; width:100%;height:100vh;}

#six{background-image:url(img/refle.png);background-size: cover;background-repeat: no-repeat; background-position: center; width:100%;height:100vh;}

#seven{background-image:url(img/tete.png);background-size: cover;background-repeat: no-repeat; background-position: center;width:100%;height:100vh;}

#eight{background-image:url(img/ball.png);background-size: cover;background-repeat: no-repeat; background-position: center;width:100%;height:100vh;}

#nine{background-image:url(img/pochette.png);background-size: cover;background-repeat: no-repeat; background-position: center; width:100%;height:100vh;}

#ten{background-image:url(img/tenue.png);background-size: cover;background-repeat: no-repeat; background-position: center;width:100%;height:100vh;}

#eleven{background-image:url(img/visage.png);background-size: cover;background-repeat: no-repeat; background-position: center; width:100%;height:100vh;}


iframe{
    
  display:block
}

footer{
    
    background-color:#fff;
    width:100%;
    height:50px;
}

@media (max-width: 1200px) { 

    .contact{
        
        margin-top:20px;
        margin-bottom:20px; 
    }
    
    .about{
        
        margin-top:20px;
        margin-bottom:50px;
    }
    
    .works{
        
        margin-top:50px;
        margin-bottom:50px;
    }
    
    .p-5{
        
        padding: 1rem !important;
    }
    
    #col-video{
        
        margin-top:20px;
        margin-bottom:20px; 
    }
    
}

@media (min-width: 1200px) { 

    .text-lg-right {
        text-align: left !important;
    }

}